<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <style>

        .bg_yellow {
            background-color: yellow;
        }

        .container div {
            border: 1px #000 solid;
            margin-bottom: 20px;
        }

        .container .dog1 p {
            background-color: yellow;
            margin-bottom: 5px;
            margin-top: 5px;
        }

        .container .dog1 > p{
            background-color: red;
            color: #fff;
        }

        .container .dog1.bg_yellow {
            text-decoration: underline;
        }

    </style>
</head>
<body>
    <div class="container">
        <div class="dog1 bg_yellow">
            <br>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid beatae consequuntur, eius enim esse eum
                harum, in nemo nostrum obcaecati odit officiis praesentium provident quae qui quibusdam recusandae
                tempora tempore?</p>
        </div>
        <div class="dog2">2</div>
        <div class="dog3">3</div>
        <div class="dog4">4</div>
        <div class="dog5">5</div>
    </div>
</body>
</html>